/* #main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; } */

.hide{
    display: none !important;
}
.et_pb_section_1 .mejs-video .mejs-mediaelement video{
    background: #000;
}
.et_pb_section_1 .et_pb_section_video_bg{
     background-color: #000;
}
.entry-content #ai1ec-container .timely a {
    color: #000 !important;
}
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle{
    color: #FFF !important;
    background-color: inherit;
} 
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle:hover,
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle:hover{
    background-color: transparent;
}
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle{
    color: #000 !important;
    background-color: #FFF !important;
}
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle:hover,
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle:active{
    color: #000 !important;
    background-color: #FFF !important;
}

.et_pb_post_title .et_pb_title_container{ }
.et_pb_post_title .et_pb_title_container .entry-title{ padding-top:15px; padding-bottom:15px; }

.padding10{ padding:10px;}
.recent-reports{
    
    
}
.reg-button{}
.entry-content #ai1ec-container .timely .reg-button > a,
.ai1ec-event-description .reg-button > a,
.reg-button > a{ 
    background: #af5694;
    color: #FFF !important;
    border-radius: 0;
    padding: 7px 20px;
    border: 2px solid navy; 
}
.entry-content #ai1ec-container .timely .reg-button > a:hover,
.reg-button a:hover{ 
    background: #274264;
}

.ai1ec-agenda-view .ai1ec-event-description{}
.ai1ec-agenda-view .ai1ec-event-description h1,
.ai1ec-agenda-view .ai1ec-event-description h2,
.ai1ec-agenda-view .ai1ec-event-description h3,
.ai1ec-agenda-view .ai1ec-event-description h4,
.ai1ec-agenda-view .ai1ec-event-description h5,
.ai1ec-agenda-view .ai1ec-event-description h6{ color: #000!important; }
.grand-round-calender{
    
}
.grand-round-calender .ai1ec-calendar-toolbar {
    display: none;
}
.linked-map .ai1ec-dropdown-menu div[data-term="67"]{
    display: none;
}

.EventLoading{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
    background-color: rgba(255, 255, 255, 0.2);
    background-image:url('../images/loading-icon.gif');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:100px;
    z-index:9999;
}

#RolloverImage{
    min-height:400px;
}


#clinical-care-toolkit{ }
#clinical-care-toolkit .description-content{ margin-left: auto !important; margin-right: auto !important; margin-bottom: 30px !important; padding-top: 30px; padding-right: 30px; padding-bottom: 30px; padding-left: 30px; } 
#clinical-care-toolkit .submenu-row .et_pb_column{ background-color: rgba(0,0,0,.5) !important; padding: 15px; margin-bottom: 50px; }
#clinical-care-toolkit .submenu-row .et_pb_column .et_pb_blurb_description{ min-height:80px; }

#clinical-care-toolkit .submenu-row .et_pb_column:last-child{ margin-right: 0 !important; background-color: transparent; }


#patient-toolkit{ }
#patient-toolkit .description-content{ margin-left: auto !important; margin-right: auto !important; margin-bottom: 30px !important; padding-top: 30px; padding-right: 30px; padding-bottom: 30px; padding-left: 30px; } 
#patient-toolkit .submenu-row .et_pb_column{ background-color: rgba(0,0,0,.5) !important; padding: 15px; margin-bottom: 50px; }
#patient-toolkit .submenu-row .et_pb_column .et_pb_blurb_description{ min-height:90px; }
#patient-toolkit .submenu-row .et_pb_column:last-child{ margin-right: 0 !important; background-color: transparent; }

.et_pb_row.toolkit-navigation .et_pb_column:last-child{ margin-right: 0 !important; background-color: transparent; }
.et_parallax_bg{  -webkit-transform: none !important; background-position: center; }

.et_pb_image_wrap{ }
.et_pb_image_wrap img{ opacity: 1 !important; }
/*Toolkit Navigation*/
.toolkit-navigation .et_pb_button_alignment_left { float:left; margin:20px !important;}
.toolkit-navigation .et_pb_button_alignment_right { float:right; margin:20px !important;}
.toolkit-navigation.centered .et_pb_module { float:none; margin:20px auto !important; text-align:center; }
#page-container .toolkit-navigation .et_pb_button_alignment_left .button-previous { padding-left:80px; line-height:1.2 !important; padding-right:30px; padding-top:10px; padding-bottom:10px; background-size:auto 55px; background-position:10px center; }
#page-container .toolkit-navigation .et_pb_button_alignment_right .button-next { padding-right:80px; line-height:1.2 !important; padding-left:30px; padding-top:10px; padding-bottom:10px; background-size:auto 55px; background-position:calc(100% - 10px) center; }
#page-container .toolkit-navigation .button-previous:before, #page-container .toolkit-navigation .button-next:before { font-family:inherit !important; position: relative; display: block; margin-bottom: 0; margin-left:0; font-size:16px; opacity:1; filter:alpha(opacity=100); }
#page-container .toolkit-navigation .button-previous:before { content:"← Previous Section";}
#page-container .toolkit-navigation .button-next:before { content:"Next Section →";}
#page-container .toolkit-navigation .button-previous:after, #page-container .toolkit-navigation .button-next:after { display:none !important;}

/*Tiled Portfolio*/
.portfolio_categories.desktop{
     display:block;
}
 .portfolio_categories.mobile{
     display:none;
}
 .portfolio_categories{
     padding:10px 0px 10px;
     text-align:center;
}
 .portfolio_categories .button-group button{
     padding:8px 15px;
     color:#FFF;
     background-color:#224066;
     background-image: linear-gradient(90deg,#224066 0%,#2e5688 100%);
     border:1px solid #224066;
     font-size:18px;
     margin-bottom:7px;
}
 .portfolio_categories .button-group button.active {
     background-color:#ae5692;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e96900+0,e88c40+100 */
	background: rgb(233,105,0); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(233,105,0,1) 0%, rgba(232,140,64,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(233,105,0,1) 0%,rgba(232,140,64,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(233,105,0,1) 0%,rgba(232,140,64,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96900', endColorstr='#e88c40',GradientType=1 ); /* IE6-9 */
     border-color:rgba(233,105,0,1);
}
 .portfolio_categories select {
     padding: 5px 10px;
     border: 2px solid #224066;
     box-shadow: none;
     background-color:#224066;
     background-image: linear-gradient(90deg,#224066 0%,#2e5688 100%);
     background-image: none;
     appearance: none;
     -webkit-appearance: none;
     -moz-appearance: none;
     color: #FFF;
     font-size: 16px;
     text-align-last: center;
     text-align: center;
     -ms-text-align-last: center;
     -moz-text-align-last: center;
}
.portfolio_categories select:after { content:"test"; }
 .portfolio_categories select option{
     font-size: 16px;
     text-align:center;
}
 .portfolio_categories select:focus {
     outline: none;
}



.aml_portfolio_categories.desktop{
     display:block;
}
 .aml_portfolio_categories.mobile{
     display:none;
}
 .aml_portfolio_categories{
     padding:10px 0px 10px;
     text-align:center;
}
 .aml_portfolio_categories .button-group button{
     padding:8px 15px;
     color:#FFF;
     background-color:#224066;
     background-image: linear-gradient(90deg,#224066 0%,#2e5688 100%);
     border:1px solid #224066;
     font-size:18px;
     margin-bottom:7px;
}
 .aml_portfolio_categories .button-group button.active {
     background-color:#ae5692;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e96900+0,e88c40+100 */
	background: rgb(233,105,0); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(233,105,0,1) 0%, rgba(232,140,64,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(233,105,0,1) 0%,rgba(232,140,64,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(233,105,0,1) 0%,rgba(232,140,64,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96900', endColorstr='#e88c40',GradientType=1 ); /* IE6-9 */
     border-color:rgba(233,105,0,1);
}
 .aml_portfolio_categories select {
     padding: 5px 10px;
     border: 2px solid #224066;
     box-shadow: none;
     background-color:#224066;
     background-image: linear-gradient(90deg,#224066 0%,#2e5688 100%);
     background-image: none;
     appearance: none;
     -webkit-appearance: none;
     -moz-appearance: none;
     color: #FFF;
     font-size: 16px;
     text-align-last: center;
     text-align: center;
     -ms-text-align-last: center;
     -moz-text-align-last: center;
}
.aml_portfolio_categories select:after { content:"test"; }
 .aml_portfolio_categories select option{
     font-size: 16px;
     text-align:center;
}
 .aml_portfolio_categories select:focus {
     outline: none;
}

.cll_portfolio_categories.desktop{
     display:block;
}
 .cll_portfolio_categories.mobile{
     display:none;
}
 .cll_portfolio_categories{
     padding:10px 0px 10px;
     text-align:center;
}
 .cll_portfolio_categories .button-group button{
     padding:8px 15px;
     color:#FFF;
     background-color:#224066;
     background-image: linear-gradient(90deg,#224066 0%,#2e5688 100%);
     border:1px solid #224066;
     font-size:18px;
     margin-bottom:7px;
}
 .cll_portfolio_categories .button-group button.active {
     background-color:#ae5692;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e96900+0,e88c40+100 */
	background: rgb(233,105,0); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(233,105,0,1) 0%, rgba(232,140,64,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(233,105,0,1) 0%,rgba(232,140,64,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(233,105,0,1) 0%,rgba(232,140,64,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96900', endColorstr='#e88c40',GradientType=1 ); /* IE6-9 */
     border-color:rgba(233,105,0,1);
}
 .cll_portfolio_categories select {
     padding: 5px 10px;
     border: 2px solid #224066;
     box-shadow: none;
     background-color:#224066;
     background-image: linear-gradient(90deg,#224066 0%,#2e5688 100%);
     background-image: none;
     appearance: none;
     -webkit-appearance: none;
     -moz-appearance: none;
     color: #FFF;
     font-size: 16px;
     text-align-last: center;
     text-align: center;
     -ms-text-align-last: center;
     -moz-text-align-last: center;
}
.cll_portfolio_categories select:after { content:"test"; }
 .cll_portfolio_categories select option{
     font-size: 16px;
     text-align:center;
}
 .cll_portfolio_categories select:focus {
     outline: none;
}

#portfolio-tiled .et_pb_blurb_content { position:relative;}
#portfolio-tiled .et_pb_main_blurb_image a,
#portfolio-tiled .et_pb_main_blurb_image a img { display:block;}
#portfolio-tiled .et_pb_blurb_container { position:absolute; left:0; right:0; top:0; bottom:0; padding:20px; background:rgba(0,0,0,0.6); opacity: 0; filter:alpha(opacity=0); -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;}
#portfolio-tiled .et_pb_blurb_content:hover .et_pb_blurb_container { opacity: 1; filter:alpha(opacity=100); }

.grid-holder { 
    /*overflow:hidden;*/ 
    -webkit-transition: all 0.8s; 
    -moz-transition: all 0.8s; 
    -webkit-transition-duration: 0.8s !important; 
    -moz-transition-duration: 0.8s !important;
    -ms-transition-duration: 0.8s !important; 
    -o-transition-duration: 0.8s !important; 
    transition-duration: 0.8s !important;
}
.grid-container { position: relative; max-width:1600px; margin:0 auto; }
.grid-container .grid-item { 
    float:left; 
    width:20%; 
    margin:0; 
    min-height:280px; 
    box-sizing: border-box; 
    padding: 0;
    -webkit-transition: all 0.8s; 
    -moz-transition: all 0.8s; 
    -webkit-transition-duration: 0.8s !important; 
    -moz-transition-duration: 0.8s !important;
    -ms-transition-duration: 0.8s !important; 
    -o-transition-duration: 0.8s !important; 
    transition-duration: 0.8s !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.grid-container .grid-item.cat_66 {
    width:16.66%; 
}
@media only screen and (min-width:768px) and (max-width:992px) {
	.grid-container .grid-item { min-height:280px; }
}
@media only screen and (max-width:767px) {
	.grid-container .grid-item { min-height:180px; }
	.portfolio_categories.desktop{ display:none; }
	 .portfolio_categories.mobile{ display:block; }
	.toolkit-navigation .et_pb_button_alignment_right, .toolkit-navigation .et_pb_button_alignment_left { float:none !important; text-align:center; margin:20px auto !important; padding:0 20px;}
	.toolkit-navigation .et_pb_button_alignment_right .button-next, .toolkit-navigation .et_pb_button_alignment_left .button-previous { display:block; }
	
	.et_pb_row .et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column.et-last-child, .et_pb_row_inner .et_pb_column:last-child{
	    background-color: rgba(240,147,43,0.4);
	}
	.description-content{ background-color: rgba(0,0,0,0.9); }
	#clinical-care-toolkit .submenu-row .et_pb_column,
	#patient-toolkit .submenu-row .et_pb_column{ background-color: rgba(0,0,0,.7) !important; }
}
.grid-container .grid-item.grid-item--1 { float:right; }
.grid-container .grid-item .grid-inner { position: relative; padding: 0; background-size: cover; background-repeat: no-repeat; background-position: center center;  /*overflow-y: auto;*/ }
.grid-container .grid-item .grid-inner .inner-container{ 
    position:relative; text-align:center; width:100%; height:100%; display:block; /*display:table;*/ background:rgba(0,0,0,0);  opacity: 1; filter:alpha(opacity=100);
}
.grid-container .grid-item .grid-inner:hover .inner-container{ opacity: 1;  filter: alpha(opacity=100);} 
.grid-container .grid-item .grid-inner .inner-container > div {display:block; padding:25px 25px 10px; vertical-align:top; } 
.grid-container .grid-item .grid-inner .inner-container > div > a,
.grid-container .grid-item .grid-inner .inner-container > div > a > img { width:100%; }
.grid-container .grid-item .grid-inner .inner-container > div > a > img,
.et_pb_row.blurb-5-columns .et_pb_blurb_content .et_pb_image_wrap img,
.et_pb_row.blurb-6-columns .et_pb_blurb_content .et_pb_image_wrap img{ max-width:200px; width:100%; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -moz-animation: blink normal 1.5s infinite ease-in-out; /* Firefox */ -webkit-animation: blink normal 1.5s infinite ease-in-out; /* Webkit */  -ms-animation: blink normal 1.5s infinite ease-in-out; /* IE */  animation: blink normal 1.5s infinite ease-in-out; }
.grid-container .grid-item .grid-inner .inner-container.visited > div > a > img,
.et_pb_row.blurb-5-columns .et_pb_blurb_content.visited .et_pb_image_wrap img,
.et_pb_row.blurb-6-columns .et_pb_blurb_content.visited .et_pb_image_wrap img{ -moz-animation: blink2 normal 1.5s infinite ease-in-out; /* Firefox */ -webkit-animation: blink2 normal 1.5s infinite ease-in-out; /* Webkit */  -ms-animation: blink2 normal 1.5s infinite ease-in-out; /* IE */  animation: blink2 normal 1.5s infinite ease-in-out;}

.grid-container .grid-item .grid-inner h1{ line-height:1.4; color:#333333 !important; text-decoration: none; font-weight:bold; display:block; font-size:18px; padding: 0; margin-top:10px; }
.grid-container .grid-item .grid-inner h1 span.excerpt_ { font-size:18px; display:inline-block; font-weight:normal; padding:10px 0; border-bottom:3px solid #dd3333;}
.show-more-less-holder.expanded { margin-top:0;}
.show-more-less-holder.expanded:before { display:none;}
.grid-container .grid-item .grid-inner .details{
 font-size:14px; color:#FFF;line-height: 1.45;
}
.grid-container .grid-item .grid-inner .details a{
font-weight: bold; color:#2ea3f2;
}
#show-less-more { 
border-width: 0px !important;
text-transform: uppercase !important;
}

@media only screen and (max-width:980px) {
    .grid-container .grid-item { width:33.33333%;}
    
    
    .container.et_menu_container { height:140px;}
    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{ padding-top: 60px !important; }
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar { padding-bottom: 50px !important; }
}
@media only screen and (max-width:767px) {
    
    .et_header_style_left .logo_container{ text-align:center;}
    .et_header_style_left .logo_container a{ text-align:center;}
    
    .grid-container .grid-item { width:50%;}
    
    .et_pb_slider .et_pb_container{
        width:90%;
    }
    .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
        padding:10px;
    }
}
@media only screen and (max-width:480px) {
    .container.et_menu_container { height:125px;}
    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{ padding-top: 60px !important; }
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar { padding-bottom: 60px !important; }
    
    .grid-container .grid-item { width:100%;}
    .grid-container .grid-item .grid-inner img { max-width:180px; }
}

@media (max-width:480px){
    .et_pb_row{
        width:90% !important;
    }
    .et_pb_slider .et_pb_container{
        width:100%;
    }
}





/*----------------BLINK--------------------*/
@-moz-keyframes blink {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
} 

@-webkit-keyframes blink {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
}
/* IE */
@-ms-keyframes blink {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
}

/*----------------BLINK2--------------------*/
@-moz-keyframes blink2 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
} 

@-webkit-keyframes blink2 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
}
/* IE */
@-ms-keyframes blink2 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink2 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
}
/*----------------BLINK3 3--------------------*/
@-moz-keyframes blink3 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
} 

@-webkit-keyframes blink3 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
}
/* IE */
@-ms-keyframes blink3 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink3 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
}